{
  "hash": "38a61307",
  "configHash": "911261b8",
  "lockfileHash": "4b94e3ed",
  "browserHash": "cfde584a",
  "optimized": {
    "alpinejs": {
      "src": "../../alpinejs/dist/module.esm.js",
      "file": "alpinejs.js",
      "fileHash": "14cc6492",
      "needsInterop": false
    },
    "axios": {
      "src": "../../axios/index.js",
      "file": "axios.js",
      "fileHash": "fa37f086",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-PZ5AY32C": {
      "file": "chunk-PZ5AY32C.js"
    }
  }
}